
.portlet-cvsftauth .labels {
	font-variant: small-caps;
}
.portlet-cvsftauth .inputs {
	padding:3px;
}
.portlet-cvsftauth label { 
	padding: 0; 
	margin: 5px 5px 0; /* set top margin same as form input - textarea etc. elements */
}
.portlet-cvsftauth form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  margin: 0;
  padding: 0;
  min-width: 100%;
  max-width: 100%;
  width: 560px; 
}
.portlet-cvsftauth fieldset {
  border-width: 1px;
  border-style: solid;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 0;
}